import React from 'react';

function X() {
  return (
    <svg
      width="26"
      height="26"
      viewBox="0 0 26 26"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M20.266 5.73405C20.6891 6.15712 20.6891 6.84305 20.266 7.26611L7.26603 20.2661C6.84296 20.6892 6.15704 20.6892 5.73397 20.2661C5.3109 19.843 5.3109 19.1571 5.73397 18.734L18.734 5.73405C19.157 5.31098 19.843 5.31098 20.266 5.73405Z"
        fill="white"
      />
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M5.73397 5.73405C6.15704 5.31098 6.84296 5.31098 7.26603 5.73405L20.266 18.734C20.6891 19.1571 20.6891 19.843 20.266 20.2661C19.843 20.6892 19.157 20.6892 18.734 20.2661L5.73397 7.26611C5.3109 6.84305 5.3109 6.15712 5.73397 5.73405Z"
        fill="white"
      />
    </svg>
  );
}

export default X;
